@charset "UTF-8";

/**********************************************************************************************/
/* アプリＤＩＶ要素 */
/**********************************************************************************************/

.Title {
   width:100%;
   margin-bottom:5px;
   padding:5px;
   color:#333;
   font-size:123.1%;
   font-weight:bold;
   line-height:1.6;
   border-top:2px solid #f66013;
   background:url("../../img/bg_h2.gif") 0 100% repeat-x;
}

.Title table {
    width:100%;
	margin: 0px;
	padding: 0px;
    border-spacing:0;
}


/* ========COMMON======== (px指定が含まれるようなもの) */

/* ボタン */
.BTN_S{TEXT-ALIGN: center; COLOR:#000000; WIDTH:50px;   padding: 0; overflow: visible; padding: 3px;}
.BTN_M{TEXT-ALIGN: center; COLOR:#000000; WIDTH:100px;   padding: 0; overflow: visible; padding: 3px; }
.BTN_L{TEXT-ALIGN: center; COLOR:#000000; WIDTH:140px;  padding: 0; overflow: visible; padding: 3px; }

.BTN_LL{TEXT-ALIGN: center; COLOR:#000000; WIDTH:220px;  padding: 0; overflow: visible; padding: 3px; }


/**********************************************************************************************/
/* 基本構成 */
/**********************************************************************************************/
#outer1
{
	/*width:1000px;*/
	margin:0 auto 0 auto;
}

#header
{
	/*width:900px;*/
	margin:0 auto 0 auto;
	/*background-image:url(./img/bg-header-white.jpg);*/
	background-repeat: no-repeat;
}

#header_bar
{
	padding-right:6px;
	font-size:12px;
}
#header_social
{
	padding: 5px 40px 0px 0px;
}
#navigation{
	width: 732px;
}
#navigation ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	list-style: none;
	margin: 0;
	padding: 0;
	width:183px;
	height:32px;
	float: right;
}
#navigation li a{
	display: block;
	overflow: hidden;
	width: 100%;
	height: 0 !important;
	height /**/: 32px;
	padding-top: 32px;
	background-image: url(./img/09_header_menu.jpg); /*背景画像の指定*/
}
#navi01 a{ background-position: -549px 0;}
#navi02 a{ background-position: -366px 0;}
#navi03 a{ background-position: -183px 0;}
#navi04 a{ background-position: 0 0;}
#navi01 a:hover{ background-position: -549px -32px;}
#navi02 a:hover{ background-position: -366px -32px;}
#navi03 a:hover{ background-position: -183px -32px;}
#navi04 a:hover{ background-position: 0 -32px;}


.text_title
{
	clear:left;
	width:695px;
	font-weight:bold;
	background-image:url(./img/09_ti_bg.png); 
	background-repeat:no-repeat;
	padding:26px;
	margin-left:7px;
	margin-top:6px;
	margin-bottom:10px;
	FONT-SIZE:161.6%
}



/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   /*line-height:1.6;*/
   letter-spacing:0.05em;  /*1px;*/
   /*font-family:Verdana, Helvetica, sans-serif;
   font-size:13px;*/
   color:#333;
   /*background: white url(bg_img.png) repeat top;*/
}

br {
   letter-spacing:normal;
}

a {
   color:#333;
   text-decoration:none;
}

a:hover {
   color:#0172AB;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
	line-height:1.6;
    margin:0;
}


/* ========TEMPLATE LAYOUT======== */
#top {
	width:980px;
    margin:0 auto;
	/* background:white url("../../img/bg_contents_left.png") 0 0 repeat-y; */
}

#wrapper {
	width:100%; ;
	/* background:url("../../img/bg_contents_right.png") 100% 0 repeat-y; */
}

#header {
   position:relative;
   padding:0 0px;
   text-align: center;
}


#pr {
	float: right;
	width: 180px;
	margin: 10px;
	text-align: right;
	vertical-align: middle;
}

#menu {
   float:center;
   padding:0px;
}



#sub {
    float:right;
    width:210px;
    padding:2px 2px 2px 2px;
    background: #ffffff;

    /*border: solid 2px #f66013;/*左枠*/
	margin-right: 20px;

    /*background: -webkit-repeating-linear-gradient(-45deg, #f9f9f9, #f9f9f9 5px, #fdfcff 5px, #fdfcff 10px);*/
    /*background: repeating-linear-gradient(-45deg, #f9f9f9, #f9f9f9 5px, #fdfcff 5px, #fdfcff 10px);*/
    
    /*opacity: 0.92;*/
}

#contents {
   margin:0 0px 0 0px;
   padding:0px 0px 0 0px;
}


#main {
   float:left;
   width:710px;
   min-height:550px;
   
   padding: 5px;

   background:  rgba(255,255,255,1.00) ;  /*opacity*/
   border: solid 1px #888888;/*#f66013 右枠*/
}



#pageTop {
   clear:both;
}

#footer_ue {
   clear:both;
   height:30px;
}


#footer {
   /*clear:both;*/
   background: #2e8b57;
   /*margin:0 5px 0 5px;*/
}


/* ========HEADER CUSTOMIZE======== */
#header #development {
    margin:0px 10px 0px 10px;
    padding:0px;
    height: 12px;
    background:url("../../img/env_development.png") left repeat-x;
}

#header #test {
    margin:0px 10px 0px 10px;
    padding:0px;
    height: 12px;
    background:url("../../img/env_test.png") left repeat-x;
}

#header h1 {
   margin:0;
   padding: 10px 0px 10px 0px;
   font-size:182%;
   color:#fff;
   /*line-height:70px;*/
}

#header h1 a {
   color:#333;
}

#header h1 a:hover {
   color:#666;
}

#header #pr p {
   margin:0;
}


/* ========MENU CUSTOMIZE======== */
#menu ul {
   margin:0;
   padding:0;
}

#menu li {
   float:left;
   color:#333;
   text-align:center;
   list-style-type:none;
}

#menu li a {
   display:block;
   width:155px;
   color:#333;
   line-height:40px;
   border-left:1px solid #DCDCDC;
   background:url("../../img/bg_menu.gif") 0 0 repeat-x;
}

#menu li.home a {
   border:none;
}

#menu li a.active {
   color:#333;
}

#menu li a:hover {
   background:url("../../img/bg_menu.gif") 0 -40px repeat-x;
}


/* ========MAIN CONTENTS CUSTOMIZE======== */
#main a {
   color:#0172AB;
}

#main a:hover {
   text-decoration:underline;
}

#main h2 {
   width:100%;
   margin-bottom:1px;
   padding:5px;
   color:#333;
   font-size:123.1%;
   font-weight:bold;
   border-top:2px solid #f66013;
   background:url("../../img/bg_h2.gif") 0 100% repeat-x;
}


#main h3 {
   margin-bottom:3px;
   font-size:116%;
   padding:0 0 3px 8px;
   margin-left: 20px;
   width: 90%;

   border-left:5px solid #f66013;
   background:url("../../img/bg_h3.gif") 0 100% repeat-x;
}

#main h4 {
   margin:5px 0 2px 30px;
   padding:2px;
   font-size:100%;
   background:#d0dfe9;
}

#main h5 {
   margin-top:5px;
   margin-bottom:2px;
   padding-left:5px;
   font-size:100%;
   color:#f66013;
   border-left:8px solid #f66013;
}

#main h6 {
   margin-bottom:2px;
   font-size:100%;
   color:#f66013;
}

#main p {
   margin:0 0 0 5px;
}

#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}

/* INFORMATION CUSTOMIZE */
* html body #main dl.information dd div {
   display:inline-block;
}

#main dl.information dt {
   float:left;
   width:10em;
   margin:0;
   padding:0;
}

#main dl.information dd {
   margin:0 0 0.5em 10em;
   padding:0;
   background:transparent;
}
/*
#main table {
   width:100%;
   border-collapse: collapse;
}

#main  table th {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ddd;
   background:#e0eef8;
}

#main  table td {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ddd;
}
*/
/* ========SUBCONTENTS CUSTOMIZE======== */
#sub .section {
   margin-bottom:10px;
}

#sub h2 {
   padding:3px;
   font-size:100%;
   font-weight:bold;
   color:#fff;
   background:url("../../img/bg_sub_h2.gif") 50% 50%;
}

#sub ul {
   margin:2px 0 0 2px;
   padding:0;
}

#sub li {
   padding:2px 0 2px 12px;
   line-height:1.4;
   list-style:none;
   /*background:url("../img/bg_dotline.gif") 0 100% repeat-x;*/
}

#sub li a {
   color: #008080;
   display:block;
   padding-left:12px;
   background:url(../../img/bg_list.gif) 0 5px no-repeat;
}

#sub li p {
   color: #696969;
   display:block;
   margin: 0;
   padding-left:12px;
   background:url(../../img/bg_list.gif) 0 5px no-repeat;
}


/* ========PAGETOP CUSTOMIZE========= */
#pageTop {
   padding:10px 0;
   text-align:right;
}

#pageTop a {
   padding:0 0 0 12px;
   background:url("../../img/bg_pagetop.gif") 0 50% no-repeat;
}


/* ========FOOTMENU CUSTOMIZE======== */
#footMenu ul {
   margin:0 0 10px 0;
   padding:10px 0 0 0;
   text-align:right;
   background:url("../../img/bg_dotline.gif") 0 0 repeat-x;
}

#footMenu li {
   display:inline;
   margin:0 0 0 10px;
   list-style:none;
}

#footMenu li a {
   padding-left:10px;
   background: url("../../img/bg_footmenu.gif") 0 50% no-repeat;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   padding:8px 0;
   font-style:normal;
   font-size: 85%;
   color:#fff;
   text-align:center;
}